/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .format_text table,tbody,tr,td {
    border: 1px solid #EDEDED;
}
.custom #sidebars td {
    border: 0px solid #DDDDDD !important;
}
#header {
    border: none;
}
